Este plugin não foi testado com as 3 últimas grandes versões do WordPress. Pode já não ser suportado e pode ter problemas de compatibilidade quando usado com versões mais recentes do WordPress.

Flickr Me

Descrição

With Flickr Me, you can add Flickr feeds, from an individual account or group, to your widget ready areas. Once installed and activated the widget is an easy to manage, out of box solution for displaying a Flickr gallery of images. Each photo, in the feed, will link to its Flickr permalink and you can optionally set to display the title when stacking images.

Ecrãs

  • Flickr Me Widget
  • Example Flickr Me grid feed
  • Example Flickr Me stacked feed with title

Instalação

You can install Flickr Me either via the WordPress Dashboard or by uploading the extracted flickr-me folder to your /wp-content/plugins/ directory. Once the plugin has been successfully installed, simply activate the plugin through the Plugins menu in your WordPress Dashboard.

Perguntas frequentes

Is there a limit to how many photos to display

Yes. You can display up to a maximum of 20 photos per widget.

Can I display a feed from a Flickr Group?

Yes. As long as the Flickr Group is public, you can stream its feed.

Why is the widget returning No images found?

If you encounter this message, it means there are no public images in the designated account.

Avaliações

Este plugin não tem avaliações.

Contribuidores e programadores

“Flickr Me” é software de código aberto. As seguintes pessoas contribuíram para este plugin:

Contribuidores

Traduza o “Flickr Me” para o seu idioma.

Interessado no desenvolvimento?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Registo de alterações

1.0.0

  • Initial release

1.0.1

  • The widget not fetches feeds of HTTPS to prevent mix-content warnings (Props to Nick Dery)

1.0.2

  • Fixed undefined index errors in the widget

1.0.3

  • Fixed PHP Strict Standard errors in the class

1.0.4

  • Changed text domain name space and updated language files
  • Added error handling when variable is an instance of WP_Error

1.0.5

  • Updated widget to be compatible with WordPress 4.3